
/* Page redaction message */

#redaction_message textarea#message {
	height: 200px;
	width: 80%;
}

/* Page Liste des message */

#liste_message div.commandes a {
	display:inline-block;	
	height: 30px;
	width: 30px;
	background-position: top;
	background-repeat: no-repeat;
}

#liste_message div.commandes a:hover {
	background-position: bottom;
	cursor:pointer;
}

#liste_message div.commandes a.newMail {
	background: url(../images/messagerie_new_mail.png);
}

#liste_message div.commandes a.precMail {
	background: url(../images/messagerie_mail_prec.png);
}

#liste_message div.commandes a.suivMail {
	background: url(../images/messagerie_mail_suiv.png);
}

#liste_message div.commandes a.supprMail {
	background: url(../images/messagerie_suppr_mail.png);
}


#liste_message div#visu_message {
	margin: 25px 0 0 0 ;
}

#liste_message div#visu_message div#contenuMessage {
	margin:5px;
	padding: 3px 12px 3px 12px; 
	min-height:110px;
	overflow:auto;
}

#liste_message div#visu_message div#infoMessage {
	margin:5px 5px 5px 5px;
	padding: 3px 3px 3px 3px; 
	border-collapse:collapse;
	font-family: Verdana, Arial, Verdana, serif ;
}

#liste_message div#visu_message div#infoMessage table tr td.libelle_info {
	width: 15%;
	text-align: right;
}

#liste_message div#visu_message div#infoMessage table tr td.valeur_info {
	color: #000;
}


